Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::ThrowPole Struct Reference

A pole that can select one of multiple inputs. More...

## Public Attributes
string | label
| Pole label
PowerLine | line
| Power line.
vector< int > | inNodeIds
| Upstream node ids.
int | outNodeId
| Downstream node id.

## Detailed Description

A pole that can select one of multiple inputs.

The documentation for this struct was generated from the following file:

- Pole.idl